.top_header{
	display: none;
}
.container{
	padding-top: 0;
}
.banner{
	height: 4.04rem;
	background: url(banner.jpg) no-repeat center 0;
	background-size: 100% auto;
}
.banner .title{
	padding-top: 1.47rem;
	padding-left: 0.91rem;
	font-weight: bold;
	font-size: 0.4rem;
	line-height: 0.4rem;
	color: #ffffff;
}
.banner .des{
	font-size: 0.22rem;
	line-height: 0.22rem;
	padding-top: 0.19rem;
	padding-left: 0.92rem;
	color: #ffffff;
}
.section1{
	padding-top: 0.6rem;
	padding-left: 0.43rem;
	padding-right: 0.51rem;
}
.section1 li{
	margin-bottom: 0.51rem;
	height: 1.4rem;
	position: relative;
}
.section1 li.active:after{
	position: absolute;
	content: 'NEW';
	width: 0.72rem;
	height: 0.26rem;
	background-color: #f04750;
	text-align: center;
	line-height: 0.26rem;
	font-size: 0.18rem;
	left: 0;
	top: 0.14rem;
	color: #ffffff;
}
.section1 li a{
	display: block;
	display: flex;
	align-items: center;
	width: 100%;
	height: 100%;
}
.section1 li .right{
	width: 3.67rem;
	margin-left: 0.32rem;
}
.section1 li img{
	height: 100%;
	width: 2.56rem;
}
.section1 li .market{
	font-size: 0.18rem;
	line-height: 0.22rem;
	margin-bottom: 0.15rem;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	color: #6a6a6a;
}
.section1 li .title{
	font-size: 0.2rem;
	line-height: 0.24rem;
	overflow: hidden;
	margin-bottom: 0.19rem;
	white-space: nowrap;
	text-overflow: ellipsis;
	color: #070707;
}
.section1 li .time{
	line-height: 0.18rem;
	padding-left: 0.23rem;
	background: url(time.jpg) no-repeat left center;
	background-size: 0.18rem auto;
}
.section1 li .time_eye{
	display: flex;
	align-items: center;
	font-size: 0.14rem;
	color: #7f7f7f;
}
.section1 li .time_eye .eye{
	margin-left: 0.2rem;
	padding-left: 0.3rem;
	background: url(eye.png) no-repeat left center;
	background-size: 0.22rem auto;
}
